void setup(){
  pinMode(7, OUTPUT); // LED-Pin als Ausgang
}
void loop(){
   digitalWrite(7, HIGH); // LED einschalten
   delay(1000); // 1000ms warten
   digitalWrite(7,LOW); // LED ausschalten
   delay(1000);
}
